@media screen and (min-width : 980px) and (max-width : 1170px) {

.navigation-outer li {
	margin-right: 58px;
}


.auto-con {
	width: 920px;
}
.product-mantra span {
	font-size: 42px;
}
.contact-outer h2 {
	font-size: 24px;
}
.director-left img {
	width: 100%;
}
.header_left {
  width: 270px;
}
.header_right {
  width: 710px;
}
.contact_top {
  width: 162px;
}
.contact_top a {
  font-size: 18px;
}
nav {
  margin-top: 25px;
}
nav li {
  width: 230px;
}
nav li a {
  padding: 7px 0;
}

.dropdown-menu1 li
{
	margin:0;
	text-align:center;
}
}
@media screen and (min-width : 768px) and (max-width : 979px) {
	
.dropdown-menu1 li
{
	margin:0;
	text-align:center;
}

.navigation-outer li {
	margin-right: 21px;
}

.auto-con {
	width: 700px;
}
.product-mantra span {
	font-size: 32px;
}
.director-left img {
	width: 100%;
}
.include-inner-cirle-1 {
	width: 196px;
	height: 196px;
	padding: 43px 0;
}
.include-inner-cirle-text {
	font-size: 18px;
	padding: 25px 0 12px 0;
}

.contact-outer h2 {
	line-height: 25px;
	font-size: 18px;
}
.MANTRA {
	font-size: 27px;
	padding-top: 33px;
	min-height: 166px;
	line-height: 40px;
}
.selling-sold-inner span {
	font-size: 17px;
	padding: 14px 0 16px;
}



.header_left {
  width: 32%;
}
.header_right {
  float: right;
  width: 68%;
}
nav {
  float: left;
  margin-top: 6px;
  width: 100%;
}
nav li {
  float: left;
  width: 33%;
}
nav li a {
  padding: 7px 0;
}
nav li a p span {
  display: block;
  font-size: 7px;
  overflow-wrap: break-word !important;
}
/*.header_right {
  width: 408px;
}
.contact_top {
  float: none;
  margin: auto;
  padding: 13px 0 0;
  width: 150px;
}
nav {
  float: left;
  margin-top:20px;
  text-align: center;
  width: 100%;
}	
nav li {
  float: none;
  margin: 10px auto;
  width: 220px;
}*/
}

@media screen and (max-width : 767px) {
	
	
.dropdown-menu1 {
	position: relative;
	top: 0;
	width: 100%;
	float: left;
	left: 0px;
	transition: 1s all ease;
	padding: 0;
}
.drop-menu:hover .dropdown-menu1
{
	display:none;
}
.auto-con {
	width: 95%;
}
.admin-name span {
	font-size: 27px;
	padding: 45px 0;
}
.director-left {
	width: 100%;
}
.product-mantra span {
	font-size: 32px;
}
.director-left img {
	width: 200px;
}
.director-right {
	width: 100%;
	text-align:center;
	margin: 10px 0 0 0;
}
.lines-left {
	width: 100%;
}
.contact-left {
	width: 100%;
}
.contact-right {
	width: 100%;
	margin: 30px 0 0 0;
}
.successful-selling h2 {
	font-size: 22px;
}
.selling-sold-inner h4 {
	width: 97px;
	height: 27px;
	font-size: 20.45px;
	line-height: 27px;
}
.director-left1 img {
	margin: 10px 0 0 0;
}
.contact-right li {
	text-align: left;
}
.contact-outer {
	text-align: left;
}
.include-inner-cirle-1 {
	width: 196px;
	height: 196px;
	padding: 43px 0;
}
.include-inner-cirle-text {
	font-size: 18px;
	padding: 15px 0 32px 0;
}

.contact-outer h2 {
	line-height: 25px;
	font-size: 28px;
}
.MANTRA {
	font-size: 27px;
	padding-top: 33px;
	min-height: 166px;
	line-height: 40px;
}
.selling-sold-inner span {
	font-size: 17px;
	padding: 14px 0 16px;
}
.peter-include {
	font-size: 25.59px;
	padding: 15px 0;
}
.include-content p, .director-outer p, .about-content p {
	line-height: 25px;
	padding: 0 0 15px;
	font-size: 15px;
}
.selling-sold {
	width: 100%;
	text-align:center;
}
.selling-sold1, .selling-sold2, .selling-sold3
{
	padding:0 0 10px 0;
}
.selling-sold-inner {
	width: 40%;
	float: none;
	display: inline-block;
}
.header_left {
  text-align: center;
  width: 70%;
}
.navigation-outer {
	position: absolute;
}
.primary-nav.open {
	background: #fc7d3b;
	float: left;
}
.header_right {
  text-align: center;
  width: 100%;
}
.contact_top {
  float: none;
  margin: auto;
  padding: 20px 0;
  width: 142px;
}
.contact_top a
{
	font-size:19px;
}
nav {
  margin-top: 0;
  text-align: center;
}
nav li {
  display: inline-block;
  float: none;
  margin: 0 0 20px;
  width: 260px;
}
.include-inner-cirle {
	width: 100%;
}
}
@media screen and (max-width : 639px) {
.MANTRA {
	font-size: 18px;
	padding-top: 27px;
	min-height: 116px;
	line-height: 29px;
}
.product-mantra span {
	font-size: 22px;
}
.contact-outer h2 {
	line-height: 25px;
	font-size: 22px;
}
.selling-sold-inner {
	width: 200px;
}
.director-outer {
	padding: 17px 0 0px 0;
}
.selling-mantra {
	margin: 0px 0 00;
}
.dirctor-ex {
	margin: 5px 0 0 0;
	width: 100%;
}
.product-director-img {
	margin: 10px 0 0;
}
.contact-left button {
	margin-left: 0;
	margin-top: 0px;
}
.about-content h3 {
	font-size: 17px;
}
.about-head {
	margin-bottom: 5px;
}
.director-outer h2 {
	font-size: 22px;
	padding: 0 0 20px;
}
.product-page-lines li {
	font-size: 15px;
}
.successful-selling h2 {
	font-size: 15px;
	margin-bottom: 20px;
	display:inline-block;
	float:none;
	padding: 8px 20px 9px 8px;
}
.admin-name span {
	font-size: 21px;
	padding: 22px 0;
}
.admin-name img {
	width: 70px;
}
.selling-inner
{
	text-align:center;
}
.selling-btn {
	padding: 10px 0 0px 0;
}
.selling-btn a {
	font-size: 17px;
	padding: 10px 16px 8px;
}
}
@media screen and (max-width : 639px) {
.product-mantra span {
	font-size: 15px;
}

.MANTRA {
	font-size: 14px;
	padding-top: 19px;
	min-height: 86px;
	line-height: 21px;
}
.product-page-lines {
	padding: 20px 0 15px;
}
.contact-outer h2 {
	line-height: 25px;
	font-size: 18px;
	margin: 0 0 10px 0;
}
.director-outer h4 {
	font-size: 19px;
	padding: 0 0 15px;;
}
.contact-right button, .contact-left button {
	margin: 23px 0 0 0px;
}
}




/*naviagtion starts*/

 @media screen and (max-width: 767px)
{
	
.nav-button {
display: block!important;
}

/* Navigation Bar
-------------------------------------------------------- */


.primary-nav {
display: none;
}

.primary-nav li {
display: none;
}
.primary-nav li a {
display: block!important;
}
.primary-nav.open { 
display:block;
}
.primary-nav.open li { 
display: block; 
}

.navigation-outer li {
	margin-right: 0;
	text-align: left;
	width: 100%;
	border-bottom: 1px solid #df6322;
}
.navigation-outer li a span {
	float: right;
	padding: 0 20px 0 0;
}
.navigation-outer li:last-child
{
	border:none;
}
.navigation-outer li a {
	font-size: 13px;
	display:inline-block;
	float:none;
	padding: 10px 0 10px 20px;
}


.nav-button {
	float: right;
	color: #fff;
	border: none;
	background:url(../images/nav-icon.png) no-repeat center;
	height: 50px;
	width: 50px;
	background-size: 100%;
}
.dropdown-menu1
{
	background:#df6322;
}
.navigation-outer li a
{
	color:rgba(255, 255, 255, 0.8);
	
}
.navigation-outer li a:hover {
	color: #fff;
	background:#024669;
}
.dropdown-menu1 li
{
	border-bottom:1px solid #fc7d3b;
}

/*navigation ends*/
